@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap');
/* ========================================================= *
 * $RESET                                                    *
 * ========================================================= */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video,
main {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-text-size-adjust: 100%;
	font-weight: 500;
	font-style: normal;
	line-height: 1.8;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section,
main {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
img{
	vertical-align: middle;
	max-width: 100%;
	margin: auto;
}
* {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
a{
	text-decoration: none;
}
main {
	color: #1b1b1b;
	background: white;
}
main.white {
	color: #1b1b1b;
	background: white;
}

/* ======================================= *
 * $ALL                                    *
 * ======================================= */
@media screen and (min-width: 769px){
.sp{display: none;}
}
.img {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}

main {
    min-width: 1400px;
    margin: 0 auto;
}
.wrap {
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
}

header {
    background: #1b1b1b;
    padding: 20px;
	border-bottom: 4px solid #e8690e;
	border-right: 15px solid #e8690e;
}

h1 {
    background: url(../images/logo.png) no-repeat;
    background-position: center;
    background-size: contain;
    width: 170px;
    height: 70px;

}
h1 a {
	display: block;
	width: 170px;
    height: 70px;
}
footer {
    background:  #1b1b1b;
        padding: 20px;
    border-top:2px solid #e8690e;
    overflow: hidden;
}
footer small {
    float: right;
    color: white;
    font-size: 14px;
}
footer ul {
    float: left;
}
footer ul li {
    display: inline-block;
}



footer ul li a {
        font-size: 14px;
    color: white;
    margin-right: 10px;
}
footer ul li a:hover {
opacity: 0.7;
    transition: 0.5s;
}

.fv {
    padding: 25vh;
}
.fv h2 {
    margin: 0;
    text-align: center;
    font-size: 3rem;
    letter-spacing: 0.15em;
    font-weight: bold;
    padding-bottom: 5px;

}

.page .fv {
    padding: 10vh;
	border-bottom: 2px solid;
}
.page .fv.black {
background: #1b1b1b;
	color: white;
}


.page .fv h2 {
    margin: 0;
    text-align: center;
    font-size: 2.5rem;
    letter-spacing: 0.15em;
    font-weight: bold;

    padding-bottom: 5px;

}



.fv h2 span {
display: inline-block;
    font-family: 'Noto Sans JP', sans-serif;
    border-bottom: 1px solid;
}

.business {
    padding:70px 0;
    background: #fff;
	color: #1b1b1b;
}

.business h3 {
  font-family: 'Kosugi Maru', sans-serif;

    font-size: 38px;
    line-height: 100%;
}
.business h3 span {
    font-size: 25px;
    display: inline-block;
    padding-left: 20px;
    vertical-align: bottom;
		color: #e8690e;
    line-height: 96%;
}
.business p {
    text-align: justify;
    font-size: 20px;
    line-height: 170%;
	color: #1b1b1b;
    margin-top: 30px;
}

.company {
    padding:80px 0;
}

.company h3 {
  font-family: 'Kosugi Maru', sans-serif;
    font-size: 38px;
    line-height: 100%;
}
.company h3 span {
    font-size: 25px;
    display: inline-block;
    padding-left: 20px;
    vertical-align: bottom;
    line-height: 96%;
	color: #e8690e;
}
.company h4 {
    margin: 50px 0 30px;
}


.company dl {
    padding:10px 0px;
    margin-bottom: 2px;
}

.company dt,.company dd {
    display: table-cell;
    font-size: 18px;
}
.company dt {
    font-weight: bold;
    text-align: center;
    width: 180px;
}


.title-border-right {
display: flex;
align-items: center;
    font-size: 24px;
}
.title-border-right:after {
border-top: 1px solid;
content: "";
flex-grow: 1;
}
.title-border-right:after {
margin-left: 1rem;
}

.company a {
    display: block;
    border-radius: 15px;
    padding: 20px 0px;
    background: url("../images/vector.png") no-repeat #e8690e;
    background-position:93% center;
    color: white;
    font-weight: bold;
    font-size: 24px;
    width: 480px;
    margin: 50px auto 0;
    text-align: center;

}
.company a:hover {
    background: url("../images/vector.png") no-repeat #e8690e;
    background-position:94% center;
    transition: 0.3s;
}

.company a span {
  font-family: 'Kosugi Maru', sans-serif;
}


.contact {
    background: #1b1b1b;
    padding: 25px 0;
	color: white;
}

.contact .menu-sdgs {
    display: flex;
    justify-content: space-between;

}

.contact .menu-sdgs .menu {
	width: 40%;
}

.contact .menu-sdgs .menu li {
	display: inline-block;
	margin-right: 2%;
}



.contact a {
    font-size: 19px;
    font-weight: bold;
      font-family: 'Kosugi Maru', sans-serif;
}

.contact .menu span {
    display: inline-block;
    margin-left: 10px;
    font-size: 12px;
    color: white;
}


.contact a:hover {
opacity: 0.7;
    transition: 0.5s;
}

.sdgs {
    width: 50%;
}
.sdgs ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.sdgs ul li {

    text-align: right;
}
.sdgs ul li img {
    height: 30px;
    width: auto;
}
.sdgs ul li:nth-of-type(2) {
    margin-left: 20px;
}

.info {
	    padding: 80px 0;
	border-top: 2px solid #e8690e;
}

.info h3 {
  font-family: 'Kosugi Maru', sans-serif;
    font-size: 38px;
    line-height: 100%;
	margin-bottom: 20px;
}
.info h3 span {
    font-size: 25px;
    display: inline-block;
    padding-left: 20px;
    vertical-align: bottom;
    line-height: 96%;
	color: #e8690e;
}

.info dl {
	border-bottom: 1px solid #afafaf;
	padding: 10px 5px;
	font-size: 20px;
}
.info dl dt span#news {
	display: none;
}

.info dl dt span#news.on {
	display: inline-block !important;
	color: white;
	font-weight: bold;
	background: #e8690e;
	padding: 0px 10px;
	margin: 0 10px;
}
.info dl dd a:hover {
color:#e8690e;
}
.info dl dt,.info dl dd {
	display: table-cell;
}

.fv.privacy {
padding: 15vh 10vh;
}
.fv.privacy h2 {
    font-size: 1.8rem;
}

section.privacy {
	width: 1000px;
	margin: 0 auto;
}

section.privacy p.greet {
	text-align: center;
	font-size: 20px;
}
section.privacy dl {
	margin: 7% 0;
}
section.privacy dt {
	font-weight: bold;
	font-size: 21px;
	margin-bottom: 15px;

}
section.privacy dd {
	font-size: 16px;
	line-height: 180%;
	margin-bottom: 20px;
}
section.privacy dd a {
	text-decoration: underline;
color: #141DD5;
}

section.privacy dd ul {
	list-style: disc;
	padding-left: 20px;
}
section.privacy h3 {
    font-size: 2rem;
	text-align: center;
	padding: 5% 0;
    letter-spacing: 0.15em;
	font-weight: bold;
}

section.privacy dd ol {
}
section.privacy dd ol li {
	list-style-type: none;
	counter-increment: cnt;
}
 
section.privacy dd ol li::before {
	content: "(" counter(cnt) ") ";
}
.company.privacy {
	padding-top: 20px;
}

.page .fv h2 span.mini {
display: inline-block;
    font-family: 'Noto Sans JP', sans-serif;
    border-bottom:none;
	font-size:1.5rem;
}

.page h3 {

    font-size: 38px;
    line-height: 100%;
	padding-bottom: 5px;
	border-bottom: 5px solid;
	
}
.hyou {
    padding:80px 0;
}

.hyou .wrap {
	margin-bottom: 5%;
}


.page h3 span {
  font-family: 'Kosugi Maru', sans-serif;
	display: inline-block;
	padding-left:50px;
	background: url("../images/page_dot.png") no-repeat;
	background-position: 10px center;
}

.hyou h4 {  font-family: 'Kosugi Maru', sans-serif;
	font-weight: bold;
	background: #eaeaea;
	padding: 10px 20px;
	font-size: 26px;
}
.hyou h4 span {	font-weight: bold;
	font-size: 18px;
}

.hyou article img {
	display: block;
	margin: 5% auto;
}


.page p {
	padding: 4% 0;
}

.page article {
	overflow: hidden;
}
.page article ul {
	width: 32.5%;
	float: left;
	margin-right: 1%;
}
.page article ul:last-of-type {
	margin-right: 0%;
}

.page article ul li {
background: #eaeaea;
	margin-bottom: 1.5%;
	padding: 7px 15px;
	
}

.page article ul li:first-of-type {
	background: #1b1b1b;
	text-align: center;
	color: white;
	font-weight: bold;
}


.news_btn a {
display: block;
    border-radius: 15px;
    padding: 20px 0px;
    background: url(../images/vector.png) no-repeat #1b1b1b;
    background-position: 93% center;
    color: white;
    font-weight: bold;
    font-size: 18px;
    width: 380px;
    margin: 50px auto 0;
    text-align: center;
}









/*---SP---*/
@media screen and (max-width: 768px){
.pc{display: none;}



main {
    min-width:100%;
    margin: 0 auto;
}

.wrap {
    width: 87%;
    margin: 0 auto;
    overflow: hidden;
}

header {
    background: #1b1b1b;
    padding:0 10px;
	border-right: 5px solid #e8690e;
}

h1 {
    background: url("../images/logo.png") no-repeat;
    background-position:left center;
    background-size: contain;
width:100px;
    height: 60px;
}
h1 a {
	display: block;
width:100px;
    height: 60px;
}
footer {
    background: #1b1b1b;
padding: 26px 20px 48px;
    border-top:1px solid #333;
    overflow: hidden;
}
footer small {
    float:none;
    color: white;
    font-size: 12px;
}
footer ul {
    float:none;
}
footer ul li {
    display:block;
}
footer ul li a {
        font-size: 12px;
    color: white;
    margin-right: 10px;
}
footer ul li a:hover {
opacity: 0.7;
    transition: 0.5s;
}
.contact li img {
width: 75%;
display: block;
}
.fv {
    padding: 20% 0;
}
.fv h2 {
    margin: 0;
    text-align: center;
    font-size: 1.7rem;
    font-weight: bold;
    border-bottom: none;
    letter-spacing: 0.1em;
}

.business {
    padding:30px 0;
    background: #1b1b1b;
}

.business h3 {
  font-family: 'Kosugi Maru', sans-serif;
    color: white;
    font-size: 24px;
    line-height: 100%;
}
.business h3 span {
    font-size: 18px;
    display: inline-block;
    padding-left: 10px;
    vertical-align: bottom;
    line-height: 96%;
}

.business p {
    font-size: 13px;
    line-height: 170%;
    color: white;
    margin-top: 20px;
}

.company {
    padding:30px 0;
}

.company h3 {
  font-family: 'Kosugi Maru', sans-serif;
    font-size: 24px;
    line-height: 100%;
}
.company h3 span {
    font-size: 18px;
    display: inline-block;
    padding-left: 10px;
    vertical-align: bottom;
    line-height: 96%;
}

.company h4 {
    margin: 30px 0 10px;
}


.company dl {
    background: #f5f5f5;
    padding:15px 0px;
    margin-bottom: 2px;
}

.company dt,.company dd {
    display: table-cell;
    font-size: 15px;
}
.company dt {
    font-weight: bold;
    text-align: center;
    width: 140px;
}


.title-border-right {
display: flex;
align-items: center;
    font-size: 18px;
}
.title-border-right:after {
border-top: 1px solid;
content: "";
flex-grow: 1;
}
.title-border-right:after {
margin-left: 1rem;
}

.company a {
    display: block;
    border-radius: 14px;
    padding: 12px 0px;
    background: url("../images/vector.png") no-repeat #e8690e;
    background-position:93% center;
    background-size: 2%;
    color: white;
    font-weight: bold;
    font-size: 17px;
    width: 90%;
    margin: 50px auto 0;
    text-align: center;
}

.news_btn a  {
display: block;
border-radius: 8px;
padding: 6px 0px;
background: url("../images/vector.png") no-repeat #1b1b1b;
background-position: 93% center;
background-size: 2%;
color: white;
font-weight: bold;
font-size: 15px;
width: 80%;
margin: 30px auto 0;
text-align: center;
}


.contact {
    background: #1b1b1b;
padding: 35px 20px 25px;
}

.contact .menu-sdgs {
    display: flex;
    justify-content: space-between;

}
    .contact .wrap,footer .wrap {
        width:96%;
    }
.contact a {
    font-size: 16px;
    font-weight: bold;
    color: white;
}
.sdgs ul {
    display:block;
    justify-content: flex-end;
    align-items: center;
}

    .contact .menu {
        width: 46%;
    }

.contact .menu span {
    display:block;
    margin-left:0px;
    font-size: 10px;
    color: white;
}

.sdgs ul li img {
display: block;
    margin-left: auto;
    margin-right: 0;
}

.sdgs ul li:nth-of-type(1) img {
    width: 60%;
    height: auto;
}
.sdgs ul li:nth-of-type(2) img {
    width: 100%;
    height: auto;
}
.sdgs ul li:nth-of-type(2) {
    margin-left:0px;
}
.sdgs ul li:nth-of-type(1) {
    margin-bottom: 20px;
        margin-top: 6px;
    text-align: right;
}



.info {
	    padding: 30px 0;
	border-top: 2px solid #1b1b1b;
}

.info h3 {
  font-family: 'Kosugi Maru', sans-serif;
    font-size: 24px;
    line-height: 100%;
	margin-bottom: 20px;
}
.info h3 span {
    font-size: 18px;
    display: inline-block;
    padding-left: 20px;
    vertical-align: bottom;
    line-height: 96%;
}

.info dl {
	border-bottom: 1px solid #afafaf;
	padding: 10px 5px;
	font-size: 13px;
}
.info dl dt span#news {
	display: none;
}

.info dl dt span#news.on {
	display: inline-block !important;
	color: white;
	font-weight: bold;
	padding: 0px 10px;
	margin: 0 10px;
}
.info dl dd a:hover {
color: #141DD5;
}
.info dl dt,.info dl dd {
	display: block;
}

.fv.privacy {
        padding: 20% 0;
}
.fv.privacy h2 {
        margin: 0;
        text-align: center;
        font-size: 1.7rem;
        font-weight: bold;
        border-bottom: none;
        letter-spacing: 0.1em;
}

section.privacy {
	width: 90%;
	margin: 0 auto;
	overflow: hidden;
}

section.privacy p.greet {
	text-align: center;
	font-size: 15px;
}
section.privacy dl {
	margin: 7% 0;
}
section.privacy dt {
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 15px;

}
section.privacy dd {
	font-size: 12px;
	line-height: 150%;
	margin-bottom: 20px;
}
section.privacy dd a {
	text-decoration: underline;
color: #141DD5;
word-break: break-all;
}

section.privacy dd ul {
	list-style: disc;
	padding-left:10px;
}
section.privacy h3 {
        font-size: 1.0rem;
	text-align: center;
	padding: 5% 0;
    letter-spacing: 0.15em;
	font-weight: bold;
}

section.privacy dd ol {
}
section.privacy dd ol li {
	list-style-type: none;
	counter-increment: cnt;
}
 
section.privacy dd ol li::before {
	content: "(" counter(cnt) ") ";
}
.company.privacy {
	padding-top: 10px;
}


.page .fv {
padding: 20% 0;
}
	
	.page .fv.news {
		padding: 10% 0;
	}
	
.page .fv h2 {
    margin: 0;
    text-align: center;
    font-size: 0.8rem;
    letter-spacing: 0.15em;
    font-weight: bold;
    padding-bottom: 5px;
}
    .page .fv.news h2 {

        font-size: 1.2rem;

    }
.page h3 {

    font-size:20px;
    line-height: 100%;
	padding-bottom: 5px;
	border-bottom: 2px solid;
	
}
.hyou {
padding: 30px 0;
}

.page .fv h2 span.mini {
    display: inline-block;
    font-family: 'Noto Sans JP', sans-serif;
    border-bottom: none;
    font-size: 0.8rem;
}


.page h3 span {
        font-family: 'Kosugi Maru', sans-serif;
        display: inline-block;
        padding-left:7%;
        background: url(../images/page_dot.png) no-repeat;
        background-size: 8px;
        background-position: 10px center;
}
.page p {
	padding: 4% 0;
    font-size: 13px;
}

.page article {
	overflow: hidden;
}
.hyou article.list {

}


.page article ul {
	width: 100%;
	float: none;
	margin-bottom: 20px;
}

.page article ul li {
background: #eaeaea;
	margin-bottom: 1.5%;
	padding: 4px 15px;
	font-size: 13px;
	
}
.page article th {
	background: #1b1b1b;
	text-align: center;
	color: white;
	font-weight: bold;
	vertical-align: middle;
	padding: 4px 10px;
	font-size: 11px;
	border: 1px solid white;
}
	.page article td {
background: #eaeaea;
	margin-bottom: 1.5%;
	padding: 4px 10px;
	font-size: 11px;
		vertical-align: middle;
	border: 1px solid white;
	}

.page article ul li:first-of-type {
	background: #1b1b1b;
	text-align: center;
	color: white;
	font-weight: bold;
}


.hyou h4 {  font-family: 'Kosugi Maru', sans-serif;
	font-weight: bold;
	background: #eaeaea;
	padding: 10px 20px;
	font-size: 18px;
}
.hyou h4 span {	font-weight: bold;
	font-size: 14px;
	display: block;
}

	.hyou h4 {
		margin-bottom: 20px;
	}

	.hyou small {
		display: block;
		margin-top: 10px;
	font-size: 13px;
		
	}







}

/*---3.個人情報の保護及び管理（安全管理措置に関する事項）枠で囲っている箇所---*/
section.privacy .bordered-element {
	padding: 10px; 
    margin-bottom: 10px; 
    border: 1px solid #333333;
}
section.privacy .bordered-element p {
    font-weight: bold;
    margin: 1.2% 0;
}
section.privacy .bordered-element ul {
    margin: 1.2% 0;
    margin: 0 0 15px 0;
    padding-left: 20px;
}
section.privacy .bordered-element ul li {
    content: " ";
    font-weight: normal;
    line-height: 1.5;
}